Twitter zal later deze week een nieuwe update krijgen. Maar Apple-toestellen met iOS 9 of lager zullen deze en alle volgende updates niet meer ondersteunen.

Advertentie

Nu iOS 9 al enkele jaren geleden uitgebracht is, ondersteunt deze versie van het besturingssysteem niet langer alle appupdates. Ook de nieuwste update van Twitter die later deze week beschikbaar wordt, zal niet langer ondersteund worden door iPhones en iPads met iOS 9 of lager. Twitter-gebruikers met iOS 9 of lager op hun toestel zullen het voortaan moeten doen met een verouderde versie van de app.

Het gebeurt voortdurend dat geüpdatete apps van platformen niet meer ondersteund worden door oudere besturingssystemen. Dit laat het bedrijf toe om de app te stroomlijnen en verder te ontwikkelen. Op deze manier kunnen platformen sneller updates ontvangen en beter gebruik maken van de nieuwere besturingssystemen. Snapchat en LinkedIn worden al een tijdje alleen ondersteund door iOS 10 en hoger, terwijl Facebook voorlopig nog wel updates ontvangt voor iOS 9.

Toestellen die niet langer Twitter-updates zullen ontvangen zijn dus voornamelijk oudere toestellen. Dit zijn onder andere de iPhone 4s, iPad 2, de originele iPad mini en de vijfde generaties van de iPod touch.